.as-check-list-box.as-select-list-box {
    width: calc(var(--select-list-estimate-width) + 2px + 5px + 23px + 7px);
}

.as-check-list-box.as-select-list-box.as-enable-search .as-select-list-box-scroller {
    max-height: calc(var(--max-height) - 2em - 10px - 2em - 1px);
}

.as-check-list-box.as-select-list-box .as-select-list-box-scroller {
    max-height: calc(var(--max-height) - 2em - 1px);
}


.as-check-list-box.as-select-list-box .absol-selectlist-item-text {
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: calc(var(--as-combobox-width-limit) - 0.7em - 2.5em);
}
